@font-face {
  font-family: 'TTDrugsCondensed-Bold';
  src: url('fonts/TTDrugsCondensed-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TTDrugsCondensed-Bold';
  src:  url('fonts/TTDrugsCondensed-Bold.otf')  format('opentype'),
	     url() format('woff'), url('fonts/TTDrugsCondensed-Bold.ttf')  format('truetype'), url('fonts/TTDrugsCondensed-Bold.svg#TTDrugsCondensed-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
	
	
@font-face {
  font-family: 'F37Ginger-Bold';
  src: url('fonts/F37Ginger-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'F37Ginger-Bold';
  src:  url('fonts/F37Ginger-Bold.otf')  format('opentype'),
	     url() format('woff'), url('fonts/F37Ginger-Bold.ttf')  format('truetype'), url('fonts/F37Ginger-Bold.svg#F37Ginger-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
	
@font-face {
  font-family: 'F37Ginger';
  src: url('fonts/F37Ginger.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'F37Ginger';
  src:  url('fonts/F37Ginger.otf')  format('opentype'),
	     url() format('woff'), url('fonts/F37Ginger.ttf')  format('truetype'), url('fonts/F37Ginger.svg#F37Ginger') format('svg');
  font-weight: normal;
  font-style: normal;
}

p, body
{
	font-family: 'TTDrugsCondensed-Bold';
	font-size:24px;
}

body
{
	background-color:#f8f8f8;
}

h1, h2, h3, h4, h5
{
	font-family: 'TTDrugsCondensed-Bold';
}

.form-input
{
	padding:10px;
}

.form-select
{
    min-width: 296px;
    min-height: 58px;
}

.form-textarea
{
	min-height:180px;
}

.disabled
{
	background-color:rgb(235, 235, 228);
}

td, th
{
	font-size:24px;
	padding:15px !important;
}

.navbar-container
{
	background-color:rgb(72,96,111) !important;
}

.navbar-brand
{
	color:white !important;
	font-size: 24px !important;
	padding-left:25px !important;
}

.navbar
{
	margin-bottom:0px;
}

.logo
{
	padding:10px;
	width:180px;
}

.h1-header-bar
{
	font-weight:bold;
	font-size:24px;
	vertical-align:middle;
    display:table-cell;
}

.seperator
{
	margin-top:10px;
	height:10px;
	background-color:#003e74;
}

.btn-danger, .btn-info
{
	font-size:24px !important;
}

label, input
{
	font-size:24px !important;
}

.page-header
{
	margin-left:15px;
	font-weight:700;
	padding-left:0px;
}

.section-header
{
	background-color: #003e74 !important;
	color: white !important;
	font-size: 36px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.top-btn
{
	margin-right:15px;
	margin-top:20px;
	font-size:24px !important;
}

.paragraph
{
	margin-left:15px;
	font-size:24px;
}

.section-sub-header
{
	margin-left:15px;
	font-weight:600;
	font-size:24px;
	margin-top:40px;
}

.new-btn
{
	margin-top:10px !important;
	font-size:24px !important;
}

.none-text
{
	font-size: 26px;
	padding-left: 15px;
}

input:disabled
{
	background-color:white !important;
}

input
{
	margin-bottom:20px;
	margin-top:2px;
}

.dulwich-btn
{
	font-size:24px;
}

.grandtotal-class
{
	font-size:36px !important;
	height:auto;
	text-align:center;
}